[post]
[提交地址]http://www.renren.com/PLogin.do[/提交地址]

[来路页面]http://www.renren.com/SysHome.do[/来路页面]

[成功标志]资料编辑[/成功标志]

[网站编码]UTF-8[/网站编码]

[提交方式]POST[/提交方式]

[提交数据]email=a285923763@126.com&password=223344&origURL=http%3A%2F%2Fwww.renren.com%2Fhome&domain=renren.com[/提交数据]
[/post]
////////////////////////////////////////////////
